Package org.apache.cxf.phase

# Interface PhaseManager

All Known Implementing Classes:
  `PhaseManagerImpl`

public interface PhaseManager

- ## Method Summary

  Modifier and Type
  Method
  Description
  `SortedSet<Phase>`
  `getInPhases()`
  `SortedSet<Phase>`
  `getOutPhases()`

- ## Method Details

  - ### getInPhases

    SortedSet<Phase> getInPhases()

  - ### getOutPhases

    SortedSet<Phase> getOutPhases()